import stanford.karel.Karel;

public class A1_FillRow extends Karel {
    public void run() {
        // дойти до центра внизу и повернуть на север
        go();
        left();

        // ставим кристаллы до конца вертикали
        // повторяй пока впепеди свободно
        while (frontIsClear()) {
            put();
            go();
        }
        put();

        // идем на желтую клетку
        left();
        go();
    }
}
